.story-wrapper {
    background: var(--bg);
    font-size: 13px;
    padding: 15px;
    border-radius: 20px;
    width: 100%;
    color: var(--text);
    border: 1px solid var(--shadow);
    font-family: "Mulish", sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.story-head {
    margin-bottom: 20px;
    font-size: 35px;
    font-weight: 700;
    color: var(--text);
}

.story-head span {
    color: var(--primary);
}

.story-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 5px;
    margin-bottom: 15px;
    line-height: 1.4;
    width: 90%;
}

.story-subhead {
    font-size: 18px;
    font-weight: 700;
    color: var(--primary);
    margin-bottom: 5px;
}

.story-text ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    list-style: none;
    gap: 5px;
    font-style: italic;
}
.story-text ul li {
    font-size: 12px;
    background: var(--bg-dull);
    border-radius: 20px;
    padding: 3px 10px;
    font-weight: 500;
}

.story-text ul li i {
    font-size: 14px;
    color: green;
    font-weight: lighter;
}

@media (max-width: 600px) {
    .story-head {
        font-size: 22px;
    }
    .story-subhead {
        font-size: 17px;
    }
    .story-text {
        width: 100%;
    }
}

.story-stats {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    width: 100%;
    margin-bottom: 50px;
    margin-top: 50px;
}

.story-stat-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 5px;
    padding: 30px;
    border-radius: 20px;
    background: var(--bg);
    border: 1px solid var(--shadow);
    box-shadow: 3px 3px 0px var(--shadow);
    width: 220px;
}

.story-stat-item h4 {
    font-size: 30px;
    font-weight: 700;
}

.story-stat-item p {
    font-size: 14px;
    line-height: 1.4;
}

@media (max-width: 900px) {
    .story-stats {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .story-stat-item {
        width: 100%;
    }
}

@media (max-width: 550px) {
    .story-stats {
        margin: 30px 0;
    }
    .story-stat-item {
        padding: 15px;
    }
    .story-stat-item h4 {
        font-size: 20px;
        text-align: center;
    }
    .story-stat-item p {
        font-size: 13px;
    }
}

.story-column-bracket {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
}

.story-column {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    width: 50%;
    padding: 0 40px;
}

.story-column.right {
    border-left: 1px solid var(--shadow);
}

.story-column-head {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 10px;
}

.story-list-bracket {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    gap: 10px;
    justify-content: center;
}

.story-list-item {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    padding: 15px;
    border-radius: 10px;
    border: 1px solid var(--shadow);
    width: 100%;
}

.story-list-item i {
    font-size: 30px;
    color: var(--primary);
}

.story-column.right .story-list-item i {
    color: orange;
}

.story-list-item div {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 5px;
}
.story-list-item div h4 {
    font-size: 18px;
    font-weight: 600;
    color: var(--text);
}

.story-list-item div p {
    font-size: 14px;
    color: var(--text-dull);
}

@media (max-width: 900px) {
    .story-column-bracket {
        flex-direction: column;
        gap: 35px;
    }
    .story-column {
        width: 100%;
    }

    .story-column.right {
        border-left: none;
    }
}

@media (max-width: 600px) {
    .story-column {
        padding: 0;
    }
    .story-column-head {
        font-size: 18px;
    }
    .story-list-item div h4 {
        font-size: 16px;
        text-align: left;
    }
    .story-list-item div p {
        font-size: 13px;
        text-align: left;
    }
    .story-list-item i {
        font-size: 20px;
    }
}

.story-global-bracket {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    width: 70%;
    margin: 30px 0 10px 0;
}

.story-sub-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    width: 70%;
    padding: 20px;
    border-radius: 10px;
    border: 1px solid var(--shadow);
    margin-bottom: 25px;
}

@media (max-width: 900px) {
    .story-sub-box,
    .story-global-bracket {
        width: 100%;
    }

    .story-global-bracket {
        flex-direction: column;
        margin: 16px 0 10px 0;
    }
}
